Subject: Trainer Candidate - Richa Patel
From: Richa Patel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 05:30:55 -0400

| | Tech Support Test

Name | Richa Patel
E-mail | [email-masked]
Phone Number | (99686) 34463
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Catalog Specialist | |
Previous Employer 1 | | | |
Previous Employer 2 | N/A | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in training? | I have 2.5 years of experience as a Specialty Mentor & Trainer where I have trained & assisted multiple new hire and tenured batches in conventional and automated process-centric techniques.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most-challenging situation I had faced in my career was when I was asked to train and mentor a new hired batch. I found that most of them were fresher with no prior work experience. The associates were naive and didn’t know much about the work. I am someone who is punctual, detail oriented and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. They had a very casual attitude whether it is about work assignments, being on time for training or exceeding breaks. It was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. Instead of scolding or interrogating them for being late for training, I used to ask them to dance in front of the entire class. They used to get embarrassed and eventually they started coming on time. I also tried to make the training session more interactive by including more process based fun activities This helped to lighten the mood & tone and at the same time I made them realize how important it is to work seriously It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is that a customer's requirements are met which is kind of expected from an organization. While Great Customer Service is going above and beyond for customer's requirement and also fulfilling their long term expectations.
What according to you makes you a good candidate for this position? | An individual with strong communication skills and organizational skills will make a good candidate for this position. Someone with the ability to be flexible and who can think creatively.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |